/* Universal selector */
* {
	font-family: "Courier New", monospace;
	font-size:  20px;
}

h1 {
	color: blue;
}
/*
	CSS Rules
	selector {
		property:  value;
	}
*/

/* Adjacent Sibling Selector
	- Used to select an element that is DIRECTLY after another specific element
	- + 
	- selector + selector
 */

h3 + img {
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

/* ID Selector */
/* #id-name */

/*#zuitt-motto {
	letter-spacing: 5px;
}*/

/*class selector*/
/* class-name */
.offering-items {
	text-transform: uppercase;
}

/* attribute selector */
/* tagname[attribute] */

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/* Descendant Selector 
	- used to match all elements that are descendants of a specified element
	- [whitespace]
	- selector(space)selector
*/

#bootcamp-learning-list li{
	color: #079566;
}

/* General Sibling Selector 
	- used to select all elements that are next siblings of a specified element
	- ~
	- selector ~ selector
*/

h2 ~ a {
	text-decoration: none;
}